---
updatedAt: 2026-09-17T15:35:15.000Z
agentTools:
  projectIndex: https://docs.sumsub.com/llms.txt
---

# Get questionnaire information

# Overview

Use this method to get the information about the [questionnaire](https://docs.sumsub.com/sumsub/docs/questionnaire).

## Required permissions

To use this method, no particular [permission](https://docs.sumsub.com/sumsub/docs/user-roles#permissions) is required on the [app token](https://docs.sumsub.com/sumsub/docs/app-tokens) — explicitly a public resource.

## Request example

```curl
curl -X GET \
     'https://api.sumsub.com/resources/questionnaires/-;id=testQuestionnaire/one' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>'
```

# Response explained

The response is a JSON file that shows structured information about the questionnaire.

Below, you can find the response structure, possible content with descriptions, and response examples:

* [questionnaires attributes](#questionnaires-attributes)
* [sections element fields](#sections-element-fields)
* [items element fields](#items-element-fields)
* [Supported types of items](#supported-types-of-items)
* [options element fields](#options-element-fields)
* [localization attributes](#localization-attributes)
* [Response example](#response-example)

## `questionnaires` attributes

The following table describes the questionnaire core data items.

| Field                 | Type                                         | Description                                                                                                                                                                                                                                 |
| :-------------------- | :------------------------------------------- | :------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| `_id`                 | String                                       | Unique technical identifier of the questionnaire. Used for specific questionnaire-linked scenarios in the Dashboard, such as logs.                                                                                                          |
| `id`                  | String                                       | Unique entity identifier of the questionnaire. Used for most questionnaire-linked scenarios in the Dashboard. Empty ("") if not selected.                                                                                                   |
| `title`               | String                                       | Questionnaire name. Empty ("") if not provided.                                                                                                                                                                                             |
| `localizedTitle`      | Object                                       | Includes an array of the title [localization](#localization-attributes) values.                                                                                                                                                             |
| `desc`                | String                                       | Questionnaire description. Empty ("") if not provided.                                                                                                                                                                                      |
| `localizedDesc`       | Object                                       | Includes an array of the description [localization](#localization-attributes) values.                                                                                                                                                       |
| `clientId`            | String                                       | Unique identifier of you as the Sumsub client.                                                                                                                                                                                              |
| `modifiable`          | Boolean                                      | <p>Option to allow team members to edit questionnaire responses from the applicant page:</p><ul><li><code>true</code> — edit allowed.</li><li><code>false</code> — edit not allowed.</li><li><code>null</code> — if not selected.</li></ul> |
| `showTitleAsStepName` | Boolean                                      | If `true`, the questionnaire's localized title is shown as the step name in the SDK steps list.<br />If `false` or `null`, the default SDK translation key is used.                                                                         |
| `createdAt`           | Date                                         | Date and time when the questionnaire was created in the `yyyy-mm-dd HH:MM:SS` format.                                                                                                                                                       |
| `sections`            | [Array of objects](#sections-element-fields) | Includes the objects that represent a separate [group of questions](/docs/questionnaire-get-started#add-questionnaire-section)  added to the questionnaire.                                                                                 |

## `sections` element fields

The following table describes the `sections` element fields — objects containing section core data and questions from the questionnaire.

| Field              | Type             | Description                                                                                                                                                                                 |
| :----------------- | :--------------- | :------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| `id`               | String           | Unique section identifier.                                                                                                                                                                  |
| `title`            | String           | Section title. Empty ("") if not provided.                                                                                                                                                  |
| `localizedTitle`   | Object           | Includes an array of the title [localization](#localization-attributes) values.                                                                                                             |
| `desc`             | String           | Section description. Empty ("") if not provided.                                                                                                                                            |
| `localizedDesc`    | Object           | Includes an array of the description [localization](#localization-attributes) values.                                                                                                       |
| `condition`        | String           | Condition that makes a section visible, depending on the `value` of the specified `sectionId.itemId={options.value}`. `null` if not selected.                                               |
| `showCondition`    | Boolean          | Option to apply the condition to the section  (`true`), or not (`false`). `null` if not selected.                                                                                           |
| `items`            | Array of objects | Includes the objects that stand for a [single question](https://docs.sumsub.com/sumsub/docs/questionnaire-get-started#add-question)   added to the questionnaire, and has an ID—item identifier—representing this question. |
| `delimiter`        | Boolean          | Indicates if this section is a separator (`true`) or not (`false`). `null` if not specified.                                                                                                |
| `useRandomItems`   | Boolean          | Indicates if the [Question Randomization](https://docs.sumsub.com/sumsub/docs/create-questionnaire#set-up-questionnaire-section) feature is enabled (`true`), or not (`false`). `null` if not specified.                    |
| `randomItemsCount` | Integer          | Number of random questions to be displayed (`null` by default).                                                                                                                             |

## `items` element fields

The following table describes the `items` attributes – single questions from the questionnaire.

| Field                  | Type                                        | Description                                                                                                                                                                                                | Supported values                                                                                                                                       |
| :--------------------- | :------------------------------------------ | :--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | :----------------------------------------------------------------------------------------------------------------------------------------------------- |
| `id`                   | String                                      | Unique item identification number.                                                                                                                                                                         | Any unique identifier.                                                                                                                                 |
| `title`                | String                                      | Data field title. Empty ("") if not provided.                                                                                                                                                              | Any string value.                                                                                                                                      |
| `localizedTitle`       | Object                                      | Includes an array of the title [localization](#localization-attributes)  values.                                                                                                                           | `{     "values": [       {         "lang": "en",         "value": "Title text"       }     ]   }`                                                      |
| `desc`                 | String                                      | Data field description. Empty ("") if not provided.                                                                                                                                                        | Any string value.                                                                                                                                      |
| `localizedDesc`        | Object                                      | Includes an array of the description [localization](#localization-attributes)  values.                                                                                                                     | `{     "values": [       {         "lang": "en",         "value": "Description text"       }     ]   }`                                                |
| `type`                 | String                                      | Data field type.                                                                                                                                                                                           | See [Supported types of items](#supported-types-of-items) for details.                                                                                 |
| `required`             | Boolean                                     | Sets the data field as mandatory to fill. `false` if not provided.                                                                                                                                         | `true` or `false`.                                                                                                                                     |
| `format`               | String                                      | Format of the data field with validation. `null` if not provided.                                                                                                                                          | `min:3, max:9` (sets min/max amount of symbols), `email`, and so on.                                                                                   |
| `condition`            | String                                      | Condition that makes the item show up. `null` if not selected.                                                                                                                                             | `sectionId.itemId={options.value}` ( Example: `1-Section.1-2=someValue`)                                                                               |
| `showCondition`        | Boolean                                     | Option to apply condition to the section. `null` if not selected.                                                                                                                                          | `true` or `false`.                                                                                                                                     |
| `placeholder`          | String                                      | Placeholder for the text data field. Empty ("") if not provided.                                                                                                                                           | Any string value.                                                                                                                                      |
| `localizedPlaceholder` | Object                                      | Includes the array of the placeholder [localization](#localization-attributes)   values.                                                                                                                   | `{     "values": [       {         "lang": "en",         "value": "Type something"       }     ]   }`                                                  |
| `options`              | [Array of objects](#options-element-fields) | Array of values to select from. Only applicable to the `select`, `selectDropdown`, `countrySelect`, `countryMultiSelect`, and `multiSelect` [types](#supported-types-of-items). `null` for any other type. | `[     {       "value": "someValue",       "title": "Yes", "localizedTitle":{"values":[{"lang":"en","value":"someValue"}]},      "score": 0     }   ]` |

## Supported types of items

The following table describes the supported types of [items](#items-element-fields).

| Value                  | Description                                                                                                                                                                                 |
| :--------------------- | :------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| `text`                 | Text field.                                                                                                                                                                                 |
| `textArea`             | Expandable text area.                                                                                                                                                                       |
| `phone`                | Field with the phone number.                                                                                                                                                                |
| `date`                 | Date field.<br />`dd.mm.yyyy.` format for WebSDK and SDK UI, and `yyyy-mm-dd` — for API response.                                                                                           |
| `dateTime`             | Shows the calendar with the date and time fields.<br />`dd.mm.yyyy., HH:MM` format for WebSDK and SDK UI, and `yyyy-mm-ddTHH:MM` — for API response.                                        |
| `bool`                 | Single checkbox.                                                                                                                                                                            |
| `select`               | Array of [options](#options-element-fields). Creates radio buttons.                                                                                                                         |
| `selectDropdown`       | Array of [options](#options-element-fields). Creates a drop-down list with selectable values.                                                                                               |
| `multiSelect`          | Array of [options](#options-element-fields). Creates multi-select of checkboxes.                                                                                                            |
| `countrySelect`        | Drop-down list with available countries.                                                                                                                                                    |
| `countryMultiSelect`   | Drop-down list with available countries where several of them can be selected.<br />Mind that `countryMultiSelect` is only supported in [WebSDK 2.0](https://docs.sumsub.com/sumsub/docs/migrate-from-websdk-to-websdk-20). |
| `fileAttachment`       | Allows uploading a single file as attachment to the applicant profile.                                                                                                                      |
| `multiFileAttachments` | Allows uploading a multiple files as attachments to the applicant profile.                                                                                                                  |

## `options` element fields

The following table describes the `options` element fields.

| Field            | Type   | Description                                                         | Supported values                                   |
| :--------------- | :----- | :------------------------------------------------------------------ | :------------------------------------------------- |
| `value`          | String | The option selected by the applicant.                               | Any unique item identifier.                        |
| `title`          | String | Optional title that will be shown to the applicant.                 | Any string value.                                  |
| `localizedTitle` | Object | Contains the title [localization](#localization-attributes) values. | `{"values":[{"lang":"en","value":"Option text"}]}` |
| `score`          | Double | Adds a value to the overall questionnaire scoring.                  | `Double` value.                                    |

## `localization` attributes

The following table describes how the localization of titles and descriptions is stored for different languages. Each localization is stored within the `values` array.

| Field   | Type   | Description                                                               |
| :------ | :----- | :------------------------------------------------------------------------ |
| `lang`  | String | Language in the ISO 639-1 alpha-2 code (`en` by default).                 |
| `value` | String | Corresponding text in the specified language. Empty ("") if not provided. |

## Response example

```json
{
    "_id": "t8k4p7m1zq3l9x6r5b2v8n0",
    "id": "questionnaireIdTest",
    "title": "Full questionnaire",
    "localizedTitle": {
        "values": [
            {
                "lang": "en",
                "value": "Full questionnaire"
            }
        ]
    },
    "desc": "Questionnaire description",
    "localizedDesc": {
        "values": [
            {
                "lang": "en",
                "value": "Questionnaire description"
            }
        ]
    },
    "clientId": "a8b4c9e7d2f6g1h3i0j5k8l7",
    "modifiable": null,
    "showTitleAsStepName": true,
    "createdAt": "2024-10-11 14:58:40",
    "sections": [
        {
            "id": "section1Id",
            "title": "Section 1",
            "localizedTitle": {
                "values": [
                    {
                        "lang": "en",
                        "value": "Section 1"
                    },
                    {
                        "lang": "de",
                        "value": "Abschnitt 1"
                    }
                ]
            },
            "desc": "Section 1 desription",
            "localizedDesc": {
                "values": [
                    {
                        "lang": "en",
                        "value": "Section 1 desription"
                    }
                ]
            },
            "condition": "",
            "showCondition": null,
            "items": [
                {
                    "id": "shortAnswerId",
                    "title": "Short answer",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Short answer"
                            }
                        ]
                    },
                    "desc": "Question 1",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 1"
                            }
                        ]
                    },
                    "type": "text",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Type something",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Type something"
                            }
                        ]
                    },
                    "options": null
                },
                {
                    "id": "shortAnswerWithFormatId",
                    "title": "Short answer with Email format",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Short answer with Email format"
                            }
                        ]
                    },
                    "desc": "Question 2",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 2"
                            }
                        ]
                    },
                    "type": "text",
                    "required": true,
                    "format": "email",
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Type something",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Type something"
                            }
                        ]
                    },
                    "options": null
                },
                {
                    "id": "countryId",
                    "title": "Country",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Country"
                            }
                        ]
                    },
                    "desc": "Question 3",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 3"
                            }
                        ]
                    },
                    "type": "countrySelect",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Select country",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Select country"
                            }
                        ]
                    },
                    "options": [
                        {
                            "value": "AFG",
                            "title": "Afghanistan",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Afghanistan"
                                    }
                                ]
                            },
                            "score": 3.0
                        },
                        {
                            "value": "ALB",
                            "title": "Albania",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Albania"
                                    }
                                ]
                            },
                            "score": 0.0
                        }
                    ]
                },
                {
                    "id": "phoneNumberId",
                    "title": "Phone number",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Phone number"
                            }
                        ]
                    },
                    "desc": "Question 4",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 4"
                            }
                        ]
                    },
                    "type": "phone",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Type something",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Type something"
                            }
                        ]
                    },
                    "options": null
                },
                {
                    "id": "dateId",
                    "title": "Date",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Date"
                            }
                        ]
                    },
                    "desc": "Question 5",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 5"
                            }
                        ]
                    },
                    "type": "date",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Type something",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Type something"
                            }
                        ]
                    },
                    "options": null
                }
            ],
            "delimiter": null,
            "useRandomItems": null,
            "randomItemsCount": null
        },
        {
            "id": null,
            "title": null,
            "localizedTitle": {
                "values": [
                    {
                        "lang": "en",
                        "value": ""
                    }
                ]
            },
            "desc": null,
            "localizedDesc": {
                "values": [
                    {
                        "lang": "en",
                        "value": ""
                    }
                ]
            },
            "condition": null,
            "showCondition": null,
            "items": null,
            "delimiter": true,
            "useRandomItems": null,
            "randomItemsCount": null            
        },
        {
            "id": "section2Id",
            "title": "Section 2",
            "localizedTitle": {
                "values": [
                    {
                        "lang": "en",
                        "value": "Section 2"
                    }
                ]
            },
            "desc": "Section 2 description",
            "localizedDesc": {
                "values": [
                    {
                        "lang": "en",
                        "value": "Section 2 description"
                    }
                ]
            },
            "condition": null,
            "showCondition": null,
            "items": [
                {
                    "id": "paragraphId",
                    "title": "Paragraph",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Paragraph"
                            }
                        ]
                    },
                    "desc": "Question 6",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 6"
                            }
                        ]
                    },
                    "type": "textArea",
                    "required": null,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Type something",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Type something"
                            }
                        ]
                    },
                    "options": null
                },
                {
                    "id": "dateAndTimeId",
                    "title": "Date and time",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Date and time"
                            }
                        ]
                    },
                    "desc": "Question 7",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 7"
                            }
                        ]
                    },
                    "type": "dateTime",
                    "required": null,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Type something",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Type something"
                            }
                        ]
                    },
                    "options": null
                },
                {
                    "id": "dropdownId",
                    "title": "Dropdown",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Dropdown"
                            }
                        ]
                    },
                    "desc": "Question 8",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 8"
                            }
                        ]
                    },
                    "type": "selectDropdown",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Type something",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Type something"
                            }
                        ]
                    },
                    "options": [
                        {
                            "value": "drop_option1Id",
                            "title": "Option 1 dropdown",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Option 1 dropdown"
                                    }
                                ]
                            },
                            "score": 5.0
                        },
                        {
                            "value": "drop_option2Id",
                            "title": "Option 2 dropdown",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Option 2 dropdown"
                                    }
                                ]
                            },
                            "score": 10.0
                        }
                    ]
                },
                {
                    "id": "checkboxesId",
                    "title": "Checkboxes",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Checkboxes"
                            }
                        ]
                    },
                    "desc": "Question 9",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 9"
                            }
                        ]
                    },
                    "type": "multiSelect",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": ""
                            }
                        ]
                    },
                    "options": [
                        {
                            "value": "check_option1Id",
                            "title": "Option 1 checkbox",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Option 1 checkbox"
                                    }
                                ]
                            },
                            "score": 6.0
                        },
                        {
                            "value": "check_option2Id",
                            "title": "Option 2 checkbox",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Option 2 checkbox"
                                    }
                                ]
                            },
                            "score": 12.0
                        }
                    ]
                },
                {
                    "id": "multichoiceId",
                    "title": "Multichoice",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Multichoice"
                            }
                        ]
                    },
                    "desc": "Question 10",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 10"
                            }
                        ]
                    },
                    "type": "select",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": ""
                            }
                        ]
                    },
                    "options": [
                        {
                            "value": "radio_option1Id",
                            "title": "Option 1 radio",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Option 1 radio"
                                    }
                                ]
                            },
                            "score": 7.0
                        },
                        {
                            "value": "radio_option2Id",
                            "title": "Option 2 radio",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Option 2 radio"
                                    }
                                ]
                            },
                            "score": 14.0
                        }
                    ]
                }
            ],
            "delimiter": null,
            "useRandomItems": null,
            "randomItemsCount": null            
        },
        {
            "id": "section3Id",
            "title": "Section 3",
            "localizedTitle": {
                "values": [
                    {
                        "lang": "en",
                        "value": "Section 3"
                    }
                ]
            },
            "desc": "Section 3 description",
            "localizedDesc": {
                "values": [
                    {
                        "lang": "en",
                        "value": "Section 3 description"
                    }
                ]
            },
            "condition": null,
            "showCondition": null,
            "items": [
                {
                    "id": "fileUploadId",
                    "title": "File upload",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "File upload"
                            }
                        ]
                    },
                    "desc": "Question 11",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 11"
                            }
                        ]
                    },
                    "type": "fileAttachment",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": ""
                            }
                        ]
                    },
                    "options": null
                },
                {
                    "id": "multiFileUploadId",
                    "title": "Multi file upload",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Multi file upload"
                            }
                        ]
                    },
                    "desc": "Question 12",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 12"
                            }
                        ]
                    },
                    "type": "multiFileAttachments",
                    "required": null,
                    "format": "max_value:5",
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": ""
                            }
                        ]
                    },
                    "options": null
                },
                {
                    "id": "consentId",
                    "title": "Consent",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Consent"
                            }
                        ]
                    },
                    "desc": "Question 13",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 13"
                            }
                        ]
                    },
                    "type": "bool",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Type something",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Type something"
                            }
                        ]
                    },
                    "options": null
                },
                {
                    "id": "multiCountrySelectId",
                    "title": "multiCountry",
                    "localizedTitle": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "multiCountry"
                            }
                        ]
                    },
                    "desc": "Question 14",
                    "localizedDesc": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Question 14"
                            }
                        ]
                    },
                    "type": "countryMultiSelect",
                    "required": true,
                    "format": null,
                    "condition": null,
                    "showCondition": null,
                    "placeholder": "Select country",
                    "localizedPlaceholder": {
                        "values": [
                            {
                                "lang": "en",
                                "value": "Select country"
                            }
                        ]
                    },
                    "options": [
                        {
                            "value": "AFG",
                            "title": "Afghanistan",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Afghanistan"
                                    }
                                ]
                            },
                            "score": 6.0
                        },
                        {
                            "value": "ALB",
                            "title": "Albania",
                            "localizedTitle": {
                                "values": [
                                    {
                                        "lang": "en",
                                        "value": "Albania"
                                    }
                                ]
                            },
                            "score": 0.0
                        }
                    ]
                }
            ],
            "delimiter": null,
            "useRandomItems": null,
            "randomItemsCount": null            
        }
    ]
}

```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "sumsub-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.sumsub.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "name": "X-App-Token",
        "in": "header",
        "x-default": ""
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/resources/questionnaires/-;id={questionnaireId}/one": {
      "get": {
        "summary": "Get questionnaire information",
        "description": "",
        "operationId": "get-questionnaire-information",
        "parameters": [
          {
            "name": "questionnaireId",
            "in": "path",
            "description": "Unique questionnaire identifier. <br><br>You assign this ID to the questionnaire when [creating it](https://docs.sumsub.com/sumsub/docs/questionnaire-get-started#create-questionnaire).",
            "schema": {
              "type": "string"
            },
            "required": true
          }
        ],
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```